[Desktop Entry]
Name=LM Sensors Monitor
Name[ca]=
Name[de]=
Name[es]=
Name[eu]=
Name[fi]=
Name[fr]=Moniteur des LM Sensors
Name[hu]=
Name[ja]=
Name[ko]=
Name[nl]=
Name[no]=
Name[pl]=
Name[pt]=
Comment=Temperature/Voltage/Fan Monitoring
Comment[ca]=
Comment[de]=
Comment[es]=
Comment[eu]=
Comment[fi]=
Comment[fr]=Moniteur des informations de la carte mere
Comment[hu]=
Comment[ja]=
Comment[ko]=
Comment[nl]=
Comment[no]=
Comment[pl]=
Comment[pt]=
Exec=lm_sensors_applet --activate-goad-server=lm_sensors_applet
Icon=
Terminal=0
Type=Application
